/*
 * $Date: $
 * $Source: $
 * $Revision: $
 * $State: $
 *
 * $Log: $
 */

#ifndef _EMU_ARCH_H
#define _EMU_ARCH_H

#include "emu_defs.h"

void arch_init(void);
void arch_term(void);

#endif /* _EMU_ARCH_H */
